*.swp
*.*~
project.lock.json
.DS_Store
*.pyc
nupkg/

# Visual Studio Code
.vscode

# Rider
.idea

# User-specific files
*.suo
*.user
*.userosscache
*.sln.docstates

# Build results
[Dd]ebug/
[Dd]ebugPublic/
[Rr]elease/
[Rr]eleases/
x64/
x86/
build/
bld/
[Bb]in/
[Oo]bj/
[Oo]ut/
msbuild.log
msbuild.err
msbuild.wrn

# Visual Studio 2015
.vs/

#  Local .terraform directories
**/.terraform/*
.idea*

# .tfstate files
*.tfstate
*.tfstate.*

# .tfvars files
#*.tfvars
sample*

#tmp files
tmp/
tmp*
**/.deleted/*

#local env settings
launchSettings.json
